<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="La botica, farmacia .">

    <link rel="shortcut icon" href="img/favicon-32x32.png">
    <link rel="stylesheet" href="bootstrap/css/bootstrap-icons.min.css">
    <link rel="stylesheet" href="css/swiper-bundle.min.css">
    <link rel="stylesheet" href="AOS/aos.css">
    <link rel="stylesheet" href="fonts/RoboFonts/stylesheet.css">
    <link rel="stylesheet" href="css/styles.css">

    <title>La Botica - Rubio - Táchira</title>
</head>

<body>
    <div  id="loading">
        <div class="loading-content">
            <img src="./img/loading.gif" alt="" srcset="">
            <span>Cargando...</span>
        </div>
    </div>
    <!-- Header Section -->
    <header class="container-fluid bg-body-tertiary" id="header"></header>

    <main class="main home" id="main">
        <!-- Banner Section -->
        <div class="container-fluid px-0">
            <div class="banner">
                <!-- Swiper -->
                <div class="swiper mySwiperHome">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="hero" style="background-image: url(img/foto6.JPG); width:100%">
                                <div class="container">
                                    <div class="row">
                                        <div class="col-12 col-md-8">
                                            <div class="content-text" data-aos="fade-right" data-aos-duration="1500">
                                                <h1 class="title-banner" style="color:aliceblue">
                                                    Tu salud, nuestra prioridad.
                                                </h1>
                                            </div>
                                        </div>
                                        <div class="col-12 col-md-6"></div>
                                    </div>
                                </div>

                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="hero" style="background-image: url(img/foto2.JPG); width:100%">
                                <div class="container">
                                    <div class="row">
                                        <div class="col-12 col-md-8">
                                            <div class="content-text" data-aos="fade-right" data-aos-duration="1500">
                                                <h1 class="title-banner" style="color:aliceblue">
                                                    Experiencia y confianza al alcance de tu mano.
                                                </h1>
                                            </div>
                                        </div>
                                        <div class="col-12 col-md-6"></div>
                                    </div>
                                </div>

                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="hero" style="background-image: url(img/foto3.JPG); width:100%">
                                <div class="container">
                                    <div class="row">
                                        <div class="col-12 col-md-8">
                                            <div class="content-text" data-aos="fade-right" data-aos-duration="1500">
                                                <h1 class="title-banner" style="color:aliceblue">
                                                    Tu farmacia de confianza, siempre cerca de ti.
                                                </h1>
                                            </div>
                                        </div>
                                        <div class="col-12 col-md-6"></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="hero" style="background-image: url(img/foto5.JPG); width:100%">
                                <div class="container">
                                    <div class="row">
                                        <div class="col-12 col-md-8">
                                            <div class="content-text" data-aos="fade-right" data-aos-duration="1500">
                                                <h1 class="title-banner" style="color:aliceblue">
                                                    Amplio surtido de medicamentos y productos de parafarmacia.
                                                </h1>
                                            </div>
                                        </div>
                                        <div class="col-12 col-md-6"></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-button-next"></div>
                    <div class="swiper-button-prev"></div>
                </div>
            </div>
        </div>
        <!-- Ofertas Section -->
        <section id="ofertas_destacadas">
            <div class="container">
                <div class="row contenedor-productos">
                    <div class="col-12">
                        <h2 class="title-section" data-aos="fade-right">Ofertas Destacadas</h2>

                        <div class="product-cards-container mySwiperOfertas">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="card mb-3 card-oferta">
                                        <div class="card-img-top position-relative">
                                            <img src="img/Acetaminofen.png" class="card-img-top" alt="Product Image">
                                            <div class="sale-ribbon position-absolute">
                                                <span class="text-white font-weight-bold">Oferta!</span>
                                            </div>
                                        </div>
                                        <div class="card-body">
                                            <h5 class="card-title">Acetaminofén</h5>
                                            <div class="d-flex justify-content-between">
                                                <div class="text-muted text-body-tertiary">
                                                    <del>50.00 Bs</del>
                                                </div>
                                                <div class="text-primary font-weight-bold texto-precios">
                                                    40.00 Bs
                                                </div>
                                            </div>
                                            <a href="interna.html" class="btn btn-primary btn-size mt-3">Ver detalle</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="card mb-3 card-oferta">
                                        <div class="card-img-top position-relative">
                                            <img src="img/vitaminaC.jpg" class="card-img-top" alt="Product Image">
                                            <div class="sale-ribbon position-absolute">
                                                <span class="text-white font-weight-bold">Oferta!</span>
                                            </div>
                                        </div>
                                        <div class="card-body">
                                            <h5 class="card-title">Vitamina C</h5>
                                            <div class="d-flex justify-content-between">
                                                <div class="text-muted text-body-tertiary">
                                                    <del>50.00 Bs</del>
                                                </div>
                                                <div class="text-primary font-weight-bold texto-precios">
                                                    40.00 Bs
                                                </div>
                                            </div>
                                            <a href="interna.html" class="btn btn-primary btn-size mt-3">Ver detalle</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="card mb-3 card-oferta">
                                        <div class="card-img-top position-relative">
                                            <img src="img/Ibuprofeno.png" class="card-img-top" alt="Product Image">
                                            <div class="sale-ribbon position-absolute">
                                                <span class="text-white font-weight-bold">Oferta!</span>
                                            </div>
                                        </div>
                                        <div class="card-body">
                                            <h5 class="card-title">Ibuprofeno</h5>
                                            <div class="d-flex justify-content-between">
                                                <div class="text-muted text-body-tertiary">
                                                    <del>50.00 Bs</del>
                                                </div>
                                                <div class="text-primary font-weight-bold texto-precios">
                                                    40.00 Bs
                                                </div>
                                            </div>
                                            <a href="interna.html" class="btn btn-primary btn-size mt-3">Ver detalle</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="card mb-3 card-oferta">
                                        <div class="card-img-top position-relative">
                                            <img src="img/noxpirin.jpg" class="card-img-top" alt="Product Image">
                                            <div class="sale-ribbon position-absolute">
                                                <span class="text-white font-weight-bold">Oferta!</span>
                                            </div>
                                        </div>
                                        <div class="card-body">
                                            <h5 class="card-title">Noxpirin</h5>
                                            <div class="d-flex justify-content-between">
                                                <div class="text-muted text-body-tertiary">
                                                    <del>50.00 Bs</del>
                                                </div>
                                                <div class="text-primary font-weight-bold texto-precios">
                                                    40.00 Bs
                                                </div>
                                            </div>
                                            <a href="interna.html" class="btn btn-primary btn-size mt-3">Ver detalle</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-scrollbar"></div>
                            </div>
                        </div>
                        <a href="ofertas.html" class="btn btn-more">Ver más</a>

                    </div>
                </div>
        </section>
        <!-- categorías Section -->
        <section id="categorias">
            <div class="container contenedor-productos">
                <div class="row overflow-hidden">
                    <div class="col-12">
                        <h2 class="title-section" data-aos="fade-right">Categorías</h2>
                        <div class="swiper product-category-slider" id="slide_categoria">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="card">
                                        <div class="card-header">
                                            <img src="img/image_placeholder150x150.png" alt="Category 1 Image">
                                            <h3>Analgésicos</h3>
                                        </div>
                                        <div class="card-body">
                                            <span class="tooltip-container">
                                                <p class="truncated-description">Los analgésicos son medicinas que
                                                    reducen o alivian los dolores de cabeza, musculares, artríticos o
                                                    muchos otros achaques y dolores.</p>
                                                <span class="tooltip-text">Los analgésicos son medicinas que
                                                    reducen o alivian los dolores de cabeza, musculares, artríticos o
                                                    muchos otros achaques y dolores.</span>
                                            </span>
                                        </div>
                                        <div class="card-footer">
                                            <a href="catalogo.html" class="btn btn-primary text-white">Catalogo
                                                Ahora</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="card">
                                        <div class="card-header">
                                            <img src="img/image_placeholder150x150.png" alt="Category 1 Image">
                                            <h3>Anticonceptivos</h3>
                                        </div>
                                        <div class="card-body">
                                            <span class="tooltip-container">
                                                <p class="truncated-description">Los métodos anticonceptivos son todos
                                                    aquellos capaces de evitar o reducir las posibilidades de un
                                                    embarazo.</p>
                                                <span class="tooltip-text">Los métodos anticonceptivos son todos
                                                    aquellos capaces de evitar o reducir las posibilidades de un
                                                    embarazo.
                                                </span>
                                            </span>

                                        </div>
                                        <div class="card-footer">
                                            <a href="catalogo.html" class="btn btn-primary text-white">Catalogo
                                                Ahora</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="card">
                                        <div class="card-header">
                                            <img src="img/image_placeholder150x150.png" alt="Category 2 Image">
                                            <h3>Antibióticos</h3>
                                        </div>
                                        <div class="card-body">
                                            <span class="tooltip-container">
                                                <p class="truncated-description">Los antibióticos son medicamentos que
                                                    combaten las infecciones bacterianas en personas y animales.
                                                    Funcionan matando las bacterias o dificultando su crecimiento y
                                                    multiplicación.</p>
                                                <span class="tooltip-text">Los antibióticos son medicamentos que
                                                    combaten las infecciones bacterianas en personas y animales.
                                                    Funcionan matando las bacterias o dificultando su crecimiento y
                                                    multiplicación.</span>
                                            </span>

                                        </div>
                                        <div class="card-footer">
                                            <a href="catalogo.html" class="btn btn-primary text-white">Catalogo
                                                Ahora</a>
                                        </div>
                                    </div>

                                </div>
                                <div class="swiper-slide">
                                    <div class="card">
                                        <div class="card-header">
                                            <img src="img/image_placeholder150x150.png" alt="Category 2 Image">
                                            <h3>Antidepresivo</h3>
                                        </div>
                                        <div class="card-body">
                                            <span class="tooltip-container">
                                                <p class="truncated-description">Un antidepresivo es un medicamento
                                                    psicotrópico utilizado para tratar la depresión, que pueden aparecer
                                                    en forma de uno o más episodios a lo largo de la vida, diversos
                                                    trastornos psicológicos, ciertos desórdenes de la conducta
                                                    alimentaria y alteraciones del control de los impulsos.</p>
                                                <span class="tooltip-text">Un antidepresivo es un medicamento
                                                    psicotrópico utilizado para tratar la depresión, que pueden aparecer
                                                    en forma de uno o más episodios a lo largo de la vida, diversos
                                                    trastornos psicológicos, ciertos desórdenes de la conducta
                                                    alimentaria y alteraciones del control de los impulsos.</span>
                                            </span>

                                        </div>
                                        <div class="card-footer">
                                            <a href="catalogo.html" class="btn btn-primary text-white">Catalogo
                                                Ahora</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-pagination"></div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- Quienes somos Section -->
        <section id="quienes-somos">
            <div class="container contenedor-quienes-somos">
                <div class="row">
                    <div class="col-12">
                        <h2 class="title-section" data-aos="fade-right">
                            Quienes somos
                        </h2>
                    </div>
                    <div class="col-12 col-md-6">
                        <h6 class="text-center">Vision</h6>
                        Ser reconocidos como la farmacia líder en nuestra comunidad, destacándonos por nuestra excelencia en el servicio, innovación en la atención al cliente y compromiso con la salud pública. Aspiramos a expandir nuestra red de servicios y productos para satisfacer las necesidades cambiantes de nuestros clientes, promoviendo siempre el acceso a la salud y el bienestar de forma segura, eficiente y confiable.
                    </div>
                    <div class="col-12 col-md-6">
                        <h6 class="text-center">Misión</h6>
                        Brindar a nuestros clientes un servicio de salud integral a través de la provisión de medicamentos de calidad, productos de bienestar y atención personalizada. Nos comprometemos a mejorar la salud y calidad de vida de nuestra comunidad, ofreciendo asesoramiento profesional y un ambiente seguro y accesible, enfocado en el bienestar y la satisfacción de cada persona.
                    </div>
                </div>
            </div>
        </section>
    </main>

    <!-- footer Section -->
    <footer class="footer" id="footer"></footer>

    <script src="js/jquery-3.7.1.min.js"></script>
    <script src="bootstrap/js/bootstrap.min.js"></script>
    <script src="js/swiper-bundle.min.js"></script>
    <script src="AOS/aos.js"></script>
    <script src="config.js"></script>
    <script src="js/apiCall.js"></script>
    <script src="js/home.js"></script>
    <!-- <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDmOv3OYWAZoOK22vxHqwFkQKO6YDU5MEI&callback=initMap"></script> -->
    <script src="js/index.js"></script>

</body>

</html>